<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>HTML Activity</title>
	</head>

	<body>
		<header>
			<h1>Zuitt IT Solutions</h1>
			<h3>Products Offered</h3>
		</header>

		<main>
			<section>
				<table border = "2">
					<thead>
						<tr>
							<th>Package</th>
							<th>Price</th>
							<th>Description</th>
						</tr>
					</thead>

					<tbody>
						<tr>
							<td>Basic</td>
							<td>&#8369; 500.00</td>
							<td>Package includes a fully functional website with desired specifications.</td>
						</tr>

						<tr>
							<td>Premium</td>
							<td>&#8369; 1000.00</td>
							<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
						</tr>
					</tbody>

					<tfoot>
						<tr>
							<th colspan="3">Additional features after initial project is inclusive of charges</th>
						</tr>

					</tfoot>
				</table>
			</section>

			<section>
				<h1>Contact Form</h1>

				<form>
					<!-- Text Inputs -->
					<label for = "firstname">First Name:</label> <br/>
					<input type="text" name="firstname" id = "firstname" required autocomplete/> <br/>

					<label for = "lastname">Last Name:</label> <br/>
					<input type="text" name="lastname" id = "lastname" required autocomplete/> <br/>

					<label for = "email">Email:</label> <br/>
					<input type="email" name="email" id = "email" required autocomplete/> <br/>

					<label for = "contactno">Contact Number:</label> <br/>
					<input type="Number" name="contactno" id = "contactno" required autocomplete/> <br/>

					<!-- Dropdown -->
					<label for = "servicetype">Service Type:</label> <br/>
					<select name="servicetype" id = "servicetype">
						<option value = "frontendprogramming">Front End Programming</option>
						<option value = "backendprogramming">Back End Programming</option>
						<option value = "fullstackprogramming">Full Stack Programming</option>
					</select> <br/>

					<!-- checkbox -->
					<label>Preferred Contact:</label><br/>

					<input type="checkbox" name= "pcontact1" value="email" id = "email1"/> 
					<label for = "email1" >Email</label><br/>

					<input type="checkbox" name= "pcontact2" value="phone" id = "phone"/> 
					<label for = "phone" >Phone Package:</label><br/>

					<!-- Radio Button for Phone Package -->

					<label>Package:</label> <br/>
					<input type="radio" name="phone" value = "basic" id="basic" />
					<label for = "basic">Basic</label><br/>

					<input type="radio" name="phone" value = "premium" id="premium" />
					<label for ="premium">Premium</label><br/>

					<!-- textarea (Message Area) -->
					<label for = "message">Message</label><br/>
					<textarea name = "message" rows= "5" cols = "23" id = "message"></textarea><br/>

					<!-- send button -->
					<button>Send Inquiry</button><br/>
					<button type= "reset">Reset</button>
                                                                                                                                                  
				</form>
			</section>

		</main>

	</body>
</html>